Extending Qt Creator Manual | PropertyData

Extending Qt Creator Manual 4.5.2

# PropertyData Class

(QmlJS::PropertyData)

- List of all members, including inherited members

## Public Functions

| PropertyData(const Value *value = 0, PropertyInfo propertyInfo = PropertyInfo( PropertyInfo::Default ))

## Member Function Documentation

### PropertyData::PropertyData(const Value *value = 0, PropertyInfo propertyInfo = PropertyInfo( PropertyInfo::Default ))

Default constructs an instance of PropertyData.